<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.0" xml:lang="ro">
  <file datatype="plaintext" original="rtm_ro" source-language="RO">
    <header/>
    <body>
      <trans-unit id="035" resname="IDS_STR035">
        <source>Start</source>
      </trans-unit>
      <trans-unit id="036" resname="IDS_STR036">
        <source>Ajutor</source>
      </trans-unit>
      <trans-unit id="037" resname="IDS_STR037">
        <source>Bun venit</source>
      </trans-unit>
      <trans-unit id="038" resname="IDS_STR038">
        <source>Joacă</source>
      </trans-unit>
      <trans-unit id="039" resname="IDS_STR039">
        <source>Ieşire</source>
      </trans-unit>
      <trans-unit id="040" resname="IDS_STR040">
        <source>Instrucţiuni</source>
      </trans-unit>
      <trans-unit id="041" resname="IDS_STR041">
        <source>Înapoi</source>
      </trans-unit>
      <trans-unit id="042" resname="IDS_STR042">
        <source>Greu</source>
      </trans-unit>
      <trans-unit id="043" resname="IDS_STR043">
        <source>Uşor</source>
      </trans-unit>
      <trans-unit id="044" resname="IDS_STR044">
        <source>Joacă</source>
      </trans-unit>
      <trans-unit id="046" resname="IDS_STR046">
        <source>Opţiunile jocului</source>
      </trans-unit>
      <trans-unit id="068" resname="IDS_STR068">
        <source>Scor</source>
      </trans-unit>
      <trans-unit id="096" resname="IDS_STR096">
        <source>Obiectivele învăţării</source>
      </trans-unit>
      <trans-unit id="102" resname="IDS_STR102">
        <source>Joacă iar</source>
      </trans-unit>
      <trans-unit id="104" resname="IDS_STR104">
        <source>Alege subiectul despre care vrei să înveţi</source>
      </trans-unit>
      <trans-unit id="110" resname="IDS_STR110">
        <source>Jefuieşte mafiotul</source>
      </trans-unit>
      <trans-unit id="111" resname="IDS_STR111">
        <source>Jucător</source>
      </trans-unit>
      <trans-unit id="112" resname="IDS_STR112">
        <source>Miza</source>
      </trans-unit>
      <trans-unit id="113" resname="IDS_STR113">
        <source>Mafiotul</source>
      </trans-unit>
      <trans-unit id="114" resname="IDS_STR114">
        <source>Pune miza sau apasă pentru a paria</source>
      </trans-unit>
      <trans-unit id="115" resname="IDS_STR115">
        <source>Care este miza ta?</source>
      </trans-unit>
      <trans-unit id="116" resname="IDS_STR116">
        <source>Pune miza</source>
      </trans-unit>
      <trans-unit id="117" resname="IDS_STR117">
        <source>Alege numărul cu soţ</source>
      </trans-unit>
      <trans-unit id="118" resname="IDS_STR118">
        <source>Alege numărul fără soţ</source>
      </trans-unit>
      <trans-unit id="119" resname="IDS_STR119">
        <source>Ai câştigat, casa plăteşte</source>
      </trans-unit>
      <trans-unit id="120" resname="IDS_STR120">
        <source>Aha, greşit fraiere! Casa încasează</source>
      </trans-unit>
      <trans-unit id="121" resname="IDS_STR121">
        <source>Joc terminat</source>
      </trans-unit>
      <trans-unit id="122" resname="IDS_STR122">
        <source>În timpul numărătorii ai jucat x mâini</source>
      </trans-unit>
      <trans-unit id="123" resname="IDS_STR123">
        <source>Ai câştigat x din aceste mâini, care înseamnă un câştig/pierdere de x dolari</source>
      </trans-unit>
      <trans-unit id="124" resname="IDS_STR124">
        <source>Ai pierdut la următoarele mâini, încearcă să afli răspunsurile pentru data viitoare când mai încerci „Jefuieşte mafiotul”</source>
      </trans-unit>
      <trans-unit id="125" resname="IDS_STR125">
        <source>Tipăreşte</source>
      </trans-unit>
      <trans-unit id="126" resname="IDS_STR126">
        <source>Ieşire</source>
      </trans-unit>
      <trans-unit id="127" resname="IDS_STR127">
        <source>Vrei să reîncerci jocul sau să renunţi</source>
      </trans-unit>
      <trans-unit id="128" resname="IDS_STR128">
        <source>Reîncepe</source>
      </trans-unit>
      <trans-unit id="129" resname="IDS_STR129">
        <source>Alege numerele cu soţ mai mici decât...</source>
      </trans-unit>
      <trans-unit id="130" resname="IDS_STR130">
        <source>Alege numerele fără soţ mai mici decât...</source>
      </trans-unit>
      <trans-unit id="131" resname="IDS_STR131">
        <source>Cuvinte simple (poate fi necesar să extragi setul de întrebări)</source>
      </trans-unit>
      <trans-unit id="132" resname="IDS_STR132">
        <source>Pronunţii dificile</source>
      </trans-unit>
      <trans-unit id="133" resname="IDS_STR133">
        <source>Numere diverse</source>
      </trans-unit>
      <trans-unit id="181" resname="IDS_STR181">
        <source>Foarte bine!</source>
      </trans-unit>
      <trans-unit id="186" resname="IDS_STR186">
        <source>OK</source>
      </trans-unit>
      <trans-unit id="187" resname="IDS_STR187">
        <source>Apasă oriunde pentru începere.</source>
      </trans-unit>
      <trans-unit id="188" resname="IDS_STR188">
        <source>Pariază sau apasă pentru împărţire.</source>
      </trans-unit>
      <trans-unit id="189" resname="IDS_STR189">
        <source>Tu pariezi</source>
      </trans-unit>
      <trans-unit id="254" resname="IDS_STR254">
        <source>Opţinuni</source>
      </trans-unit>
      <trans-unit id="267" resname="IDS_STR267">
        <source>Alege altă categorie</source>
      </trans-unit>
      <trans-unit id="268" resname="IDS_STR268">
        <source>Cartea corectă era</source>
      </trans-unit>
      <trans-unit id="269" resname="IDS_STR269">
        <source>Banca a dat faliment</source>
      </trans-unit>
      <trans-unit id="270" resname="IDS_STR270">
        <source>Regret, amice, esti falit!</source>
      </trans-unit>
      <trans-unit id="271" resname="IDS_STR271">
        <source>A fost o plăcere să jucăm</source>
      </trans-unit>
      <trans-unit id="272" resname="IDS_STR272">
        <source>Te poți întoarce când vrei</source>
      </trans-unit>
    </body>
  </file>
</xliff>
